server.port=8081

#\u7981\u6B62\u6CE8\u518C\u81EA\u5DF1
eureka.client.register-with-eureka=false
eureka.client.fetch-registry=false
eureka.client.service-url.defaultZone=http://${spring.security.user.name}:${spring.security.user.password}@127.0.0.1:8081/eureka/

spring.security.user.name=xhschool
spring.security.user.password=Xhkjedud07

#\u8BBE\u7F6Eeureka\u8F93\u51FA\u65E5\u5FD7\u7EA7\u522B
logging.level.com.netflix=error

#\u7248\u672C\u53F7
versionname=Test_v3.14.0
